# frozen_string_literal: true

source 'https://rubygems.org'

git_source(:github) { |repo_name| "https://github.com/#{repo_name}" }

gem 'gitlab'

group :development do
  gem 'byebug'
  gem 'rubocop'
end
